Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

 
(28 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
.mw-editfont-monospace {
background-color: #1c1c1c!IMPORTANT;
color: #c9c9c9;
font: 16px/24px "Avenir LT 35 Light", "Century Gothic", OpenSansRegular, Tahoma, sans-serif;
}


.toc {
.toc {
Line 5: Line 12:
  float: right;
  float: right;
  width: 35%;
  width: 35%;
margin-left: 5px;
}
}


Line 30: Line 38:
   color: #cc0000;
   color: #cc0000;
}
}
.mw-body-content a:link{ color: #fcc186!IMPORTANT; }
.mw-body-content a:visited { color: #d9832e!IMPORTANT; }
.mw-body-content a.new:link { color: #fcc186!IMPORTANT; }
.mw-body-content a.new:visited { color: #d9832e!IMPORTANT; }

Latest revision as of 14:11, 18 April 2020

/* CSS placed here will be applied to all skins */


.mw-editfont-monospace { 
 background-color: #1c1c1c!IMPORTANT; 
 color: #c9c9c9;
 font: 16px/24px "Avenir LT 35 Light", "Century Gothic", OpenSansRegular, Tahoma, sans-serif;
}

.toc {
 background-color: #302026;
 float: right;
 width: 35%;
 margin-left: 5px;
}

.tocnumber {
left-margin: 2px;
  color: #e3dee0;
}

.nowiki {
 background-color: #302026;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}



.mw-body-content a:link{ color: #fcc186!IMPORTANT; }
.mw-body-content a:visited { color: #d9832e!IMPORTANT; }
.mw-body-content a.new:link { color: #fcc186!IMPORTANT; }
.mw-body-content a.new:visited { color: #d9832e!IMPORTANT; }